/* DATEI: helden.css */

a:link {color:black;}
a:visited {color:#707070;}

h1 { font-family: Dom Casual,sans-serif; color:black; font-size:36pt}
h2 { font-family:Arial, sans-serif; color:black; font-size:36pt}
h3 { font-family:Arial, sans-serif; color:black; font-size:16pt; line-height:22pt}
h4 { font-family:Arial, sans-serif; color:black; font-size:20pt;}
h5 { font-family:Arial, sans-serif; color:#E0C000; font-size:20pt;}
h6 { font-family:Arial, sans-serif; color:black; font-size:12pt; line-height:22pt}
body {background-image:url(/resources/bg.gif)}
p,ul,ol,li,div,td,th,address,blockquote,nobr,b,i,body {font-family:Arial,sans-serif; color:black; font-size:14pt}

small {font-size:8pt;}

p {text-align:justify;}

li { margin-top:3px; }

pre { font-family:Courier New,Courier,serif; font-size:14pt; color:#0000C0; }


